ucc(1)

NAME
ucc - UseCode Compiler for Exult

SYNOPSIS
ucc [FILE]

DESCRIPTION
Games supported by Exult (Ultima VII, for example) consist in large part of Usecode. exult(1) basically implements a virtual machine the machine language of which is Usecode.

ucc is a compiler that targets this machine language.

AUTHOR
This manpage was written by Robert Bihlmeyer. It may be freely redistributed and modified under the terms of the GNU General Public License version 2 or higher.

SEE ALSO
exult(6)